lib64okularcore7-16.12.3-2.mga6.x86_64.rpm


Advertisement

Description

lib64okularcore7 - Runtime library for okular

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64okularcore7-16.12.3-2.mga6.x86_64.rpm
Package name lib64okularcore7
Package version 16.12.3
Package release 2.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.kde.org/applications/graphics/okular/
License GPLv2
Maintainer -
Download size 280.62 KB
Installed size 922.35 KB
Runtime library for Okular.

Alternatives

Package Version Architecture Repository
lib64okularcore7 - - -

Requires

Name Value
libKF5Archive.so.5()(64bit) -
libKF5Bookmarks.so.5()(64bit) -
libKF5ConfigCore.so.5()(64bit) -
libKF5ConfigGui.so.5()(64bit) -
libKF5CoreAddons.so.5()(64bit) -
libKF5I18n.so.5()(64bit) -
libKF5JSApi.so.5()(64bit) -
libKF5KIOCore.so.5()(64bit) -
libKF5KIOWidgets.so.5()(64bit) -
libKF5Service.so.5()(64bit) -
libKF5ThreadWeaver.so.5()(64bit) -
libKF5Wallet.so.5()(64bit) -
libKF5WidgetsAddons.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.6)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Network.so.5()(64bit) -
libQt5Network.so.5(Qt_5)(64bit) -
libQt5PrintSupport.so.5()(64bit) -
libQt5PrintSupport.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libQt5Xml.so.5()(64bit) -
libQt5Xml.so.5(Qt_5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libphonon4qt5.so.4()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libz.so.1()(64bit) -

Provides

Name Value
lib64okularcore7 == 2:16.12.3-2.mga6
lib64okularcore7(x86-64) == 2:16.12.3-2.mga6
libOkular5Core.so.7()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64okularcore7-16.12.3-2.mga6.x86_64.rpm
Source Package okular-16.12.3-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64okularcore7 rpm package:
    # urpmi lib64okularcore7

Files

Path
/usr/lib64/libOkular5Core.so.7
/usr/lib64/libOkular5Core.so.7.0.0

Changelog

2017-06-04 - neoclust <neoclust> 2:16.12.3-2.mga6
+ Revision: 1106416
- Install translations (mga#20946)
2017-03-08 - neoclust <neoclust> 2:16.12.3-1.mga6
+ Revision: 1090165
- New version 16.12.3
- New version 16.12.2
- New version 16.12.1
2016-12-27 - neoclust <neoclust> 2:16.12.0-2.mga6
+ Revision: 1078386
- Only add okular once on the menu ( mga#19096 )
2016-12-24 - neoclust <neoclust> 2:16.12.0-1.mga6
+ Revision: 1076907
- New version 16.12.0
2016-12-18 - daviddavid <daviddavid> 2:16.11.90-3.mga6
+ Revision: 1076037
- remove also qimageblitz on devel subpackage as it is a Qt4 dependency
and it is no more used from okular
2016-12-09 - daviddavid <daviddavid> 2:16.11.90-2.mga6
+ Revision: 1073859
- remove some Qt4 dependencies on devel subpackage
2016-12-09 - neoclust <neoclust> 2:16.11.90-1.mga6
+ Revision: 1073803
- New version 16.11.90
2016-11-28 - luigiwalser <luigiwalser> 2:16.08.3-2.mga6
+ Revision: 1070630
- rebuild for poppler
2016-11-15 - neoclust <neoclust> 2:16.08.3-1.mga6
+ Revision: 1067417
- New version 16.08.3
2016-10-17 - neoclust <neoclust> 2:16.08.2-1.mga6
+ Revision: 1061481
- New version 16.08.2

See Also

Package Description
lib64oldx-devel-1.0.1-15.mga6.x86_64.rpm Development files for liboldx
lib64oldx6-1.0.1-15.mga6.x86_64.rpm The oldX Library
lib64omxil-bellagio-devel-0.9.3-8.mga6.x86_64.rpm Devel package for libomxil-bellagio
lib64omxil-bellagio0-0.9.3-8.mga6.x86_64.rpm Library files for libomxil-bellagio
lib64onig-devel-5.9.6-2.mga6.x86_64.rpm Static library and header files for development with Oniguruma
lib64onig2-5.9.6-2.mga6.x86_64.rpm Regular expressions library
lib64oop-devel-1.0-18.mga6.x86_64.rpm Static library and header files for the lib64oop4 library
lib64oop4-1.0-18.mga6.x86_64.rpm A low-level event loop management library for POSIX-based OS'es
lib64opal3-devel-3.10.10-15.mga6.x86_64.rpm Opal development files
lib64opal3.10.10-3.10.10-15.mga6.x86_64.rpm Opal Library
lib64opal3.10.10-plugins-3.10.10-15.mga6.x86_64.rpm Codec plugins for Opal
lib64openafs-devel-1.6.20.1-1.mga6.x86_64.rpm Libraries and header files for openafs
lib64openafs-static-devel-1.6.20.1-1.mga6.x86_64.rpm Static libraries and header files for openafs
lib64openafs1-1.6.20.1-1.mga6.x86_64.rpm Libraries for openafs
lib64openal-devel-1.17.2-4.mga6.x86_64.rpm Headers for developing programs that will use OpenAL
Advertisement
Advertisement